# KDE Config File
[Account0]
ExDNSDisabled=0
AutoName=0
ScriptArguments=
AccountingEnabled=0
Phonenumber=@@@phone@@@
IPAddr=0.0.0.0
Domain=@@@domain@@@
Name=@@@connection@@@
VolumeAccountingEnabled=0
pppdArguments=
Password=@@@passwd@@@
BeforeDisconnect=
Command=
ScriptCommands=
Authentication=@@@kpppauth@@@
DNS=@@@dnsserver@@@
SubnetMask=0.0.0.0
AccountingFile=
DefaultRoute=1
Username=@@@login@@@
Gateway=0.0.0.0
StorePassword=1
DisconnectCommand=
[Modem]
BusyWait=0
Enter=CR
FlowControl=CRTSCTS
Volume=0
Timeout=60
UseCDLine=0
UseLockFile=1
Device=/dev/modem
Speed=57600
[Graph]
InBytes=0,0,255
Text=0,0,0
Background=255,255,255
Enabled=true
OutBytes=255,0,0
[General]
QuitOnDisconnect=0
ShowLogWindow=0
DisconnectOnXServerExit=1
DefaultAccount=@@@connection@@@
iconifyOnConnect=1
Hint_QuickHelp=0
AutomaticRedial=0
PPPDebug=0
NumberOfAccounts=1
ShowClock=1
DockIntoPanel=0
pppdTimeout=30
